/* grille largeur */
.w1,.w2,.w3,.w4,.w5,.w6{
       float: left;
       display: block;
       overflow: hidden;

       /*provisoire*/
       min-height: 18px;
       margin: 0.5em 0;
       border-bottom: solid 0px black;
       /*
       -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        */
       /*background-color: yellow; */
}

.w1{width: 136px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (160px) - 2em (24px) = 136px */
.w2{width: 296px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (320px) - 2em (24px) = 296px */
.w3{width: 456px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (480px) - 2em (24px) = 456px */
.w4{width: 616px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (640px) - 2em (24px) = 616px */
.w5{width: 776px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (800px) - 2em (24px) = 776px */
.w6{width: 936px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (960px) - 2em (24px) = 936px */
.w7{width: 1096px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (1120px) - 2em (24px) = 1096px */
.w8{width: 1236px; margin:0.5em; padding: 0.5em;}  /* largeur de grille (1260px)- 2em (24px) = 1236px */




/* grille hauteur */
.h1,.h2,.h3,.h4,.h5,.h6{
       float: left;
       display: block;
       overflow: hidden;

       /*provisoire*/
       min-height: 18px;
       /*background-color: #ededed;*/
}

.h1{height: 180px;}
.h2{height: 360px;}
.h3{height: 480px;}
.h4{height: 640px;}
.h5{height: 800px;}
.h6{height: 960px;}




/* BOX Sans marges, ni padding */
 .b1,.b2,.b3,.b4,.b5,.b6{
       float: left;
       display: block;
       overflow: hidden;
       min-height: 18px;
       /*background-color: aqua;*/
       margin: 0;
       padding: 0;
}
.b1{width: 160px;}
.b2{width: 320px;}
.b3{width: 480px;}
.b4{width: 640px;}
.b5{width: 800px;}
.b6{width: 960px;}


/* pourcentages */

.pc1{width: 1%;}
.pc2{width: 2%;}
.pc3{width: 3%;}
.pc4{width: 4%;}
.pc5{width: 5%;}
.pc6{width: 6%;}
.pc7{width: 7%;}
.pc8{width: 8%;}
.pc9{width: 9%;}
.pc10{width: 10%;}
.pc11{width: 11%;}
.pc12{width: 12%;}
.pc13{width: 13%;}
.pc14{width: 14%;}
.pc15{width: 15%;}
.pc16{width: 16%;}
.pc17{width: 17%;}
.pc18{width: 18%;}
.pc19{width: 19%;}
.pc20{width: 20%;}
.pc21{width: 21%;}
.pc22{width: 22%;}
.pc23{width: 23%;}
.pc24{width: 24%;}
.pc25{width: 25%;}
.pc26{width: 26%;}
.pc27{width: 27%;}
.pc28{width: 28%;}
.pc29{width: 29%;}
.pc30{width: 30%;}
.pc31{width: 31%;}
.pc32{width: 32%;}
.pc33{width: 33%;}
.pc34{width: 34%;}
.pc35{width: 35%;}
.pc36{width: 36%;}
.pc37{width: 37%;}
.pc38{width: 38%;}
.pc39{width: 39%;}
.pc40{width: 40%;}
.pc41{width: 41%;}
.pc42{width: 42%;}
.pc43{width: 43%;}
.pc44{width: 44%;}
.pc45{width: 45%;}
.pc46{width: 46%;}
.pc47{width: 47%;}
.pc48{width: 48%;}
.pc49{width: 49%;}
.pc50{width: 50%;}
.pc51{width: 51%;}
.pc52{width: 52%;}
.pc53{width: 53%;}
.pc54{width: 54%;}
.pc55{width: 55%;}
.pc56{width: 56%;}
.pc57{width: 57%;}
.pc58{width: 58%;}
.pc59{width: 59%;}
.pc60{width: 60%;}
.pc61{width: 61%;}
.pc62{width: 62%;}
.pc63{width: 63%;}
.pc64{width: 64%;}
.pc65{width: 65%;}
.pc66{width: 66%;}
.pc67{width: 67%;}
.pc68{width: 68%;}
.pc69{width: 69%;}
.pc70{width: 70%;}
.pc71{width: 71%;}
.pc72{width: 72%;}
.pc73{width: 73%;}
.pc74{width: 74%;}
.pc75{width: 75%;}
.pc76{width: 76%;}
.pc77{width: 77%;}
.pc78{width: 78%;}
.pc79{width: 79%;}
.pc80{width: 80%;}
.pc81{width: 81%;}
.pc82{width: 82%;}
.pc83{width: 83%;}
.pc84{width: 84%;}
.pc85{width: 85%;}
.pc86{width: 86%;}
.pc87{width: 87%;}
.pc88{width: 88%;}
.pc89{width: 89%;}
.pc90{width: 90%;}
.pc91{width: 91%;}
.pc92{width: 92%;}
.pc93{width: 93%;}
.pc94{width: 94%;}
.pc95{width: 95%;}
.pc96{width: 96%;}
.pc97{width: 97%;}
.pc98{width: 98%;}
.pc99{width: 99%;}
.pc100{width: 100%;}
















